/*
THEME NAME:myFreelance101
THEME URI:http://www.myfreelance101.com
VERSION:1.0
AUTHOR:myFreelance101
AUTHOR URI:http://www.myfreelance101.com
DESCRIPTION: A custom child theme for heaway 3.5.5
TEMPLATE: headway
*/

/*==================================*/
/* General Classes									*/
/*==================================*/
body.custom a{text-decoration: none;}
.show-me{overflow: visible !important}

.block-type-content div.loop-navigation div.nav-previous a:hover,
.block-type-content div.loop-navigation div.nav-next a:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
button:hover {
	background-color: #FF7600;
	color: #FFF;
}

blockquote {border-left: 3px solid #FF7600;}
/*==================================*/
/* Theme Specific							*/
/*==================================*/
#wrapper-6, div.wrapper-mirroring-6 {background-size: 100% 100%;}

/*Force Overflow*/
.show-overflow{
	overflow:visible !important;
}

/*Testimonials*/
body.custom img.c-pic {
   border: 4px solid #bbbbbb;
   float: left;
   margin-right: 15px;
   margin-bottom: 5px;
}

div.c-testimonial {
   border-top: 3px solid #ff7e00;
	padding: 20px 15px 20px;
   position: relative;
}

body.custom p.c-text {
    color: #05143c;
    font-style: italic;
    min-height: 170px;
    line-height: 140%;
}

body.custom img.workshop {
    position: absolute;
	right: 20px;
	bottom: -40px;
    border: 1px solid #bbbbbb;
}

/*Widget*/
body.custom .widget img.workshop {display: none;}
body.custom .widget div.c-testimonial {border: 2px solid #0D214A; background-color: #fff;}
body.custom .widget p.c-text {min-height: 100px;}

body.custom p.c-people {
    background-color: #0b214d;
    font-size: 20px;
    font-weight: bold;
    line-height: 140%;
    padding: 5px 20px 0 20px;
    margin: 0;
    color: #ff7600;
}
body.custom p.c-pos {
    font-size: 13px;
    padding: 0 20px 10px 20px;
    background-color: #0b214d;
    color: #fff;
    line-height: 120%;
    margin-bottom: 20px;
}

/*hover animation*/
a:hover{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

/*Social Icons*/
#block-2 ul.social-icons, #block-20 ul.social-icons {float: left;width: 100%;text-align: center;}
#block-2 ul.social-icons li,#block-20 ul.social-icons li {float: none;margin-right: 5px;display: inline-block;}

/*Tabs*/
section.row.tabs-container{
	position: relative;
	margin-top: -77px;
	z-index: 9999;
}

body.custom.home a.tab-select {
    z-index: 9999;
}

a.tab-select {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    cursor: pointer;
    z-index: 3;
}

.t-tab {
   position: relative;
	padding-bottom: 20px;
	background-image: url(images/shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/*.t-title-wrap {
	height: 62px;
	background-image: url(images/strip-bg.png);
	background-repeat: repeat-x;
}

h3.t-title {
	line-height: 62px;
	margin-bottom: 0;
	padding-left: 60px;
	background-image: url(images/v-marker.png);
	background-repeat: no-repeat;
	background-position: right center;
	position: relative;
}

body.custom.home h3.t-title:before {
	z-index: 9999;
}

h3.t-title:before {
	content: "";
	width: 60px;
	height: 62px;
	background-image: url(images/pointer.png);
	background-repeat: no-repeat;
	background-position: left center;
	position: absolute;
	z-index: 2;
	display: block;
	left: -4px;
}
*/


/*Table trick*/
.t-title-wrap {
	height: 62px;
	background-image: url(images/strip-bg.png);
	background-repeat: repeat-x;
	display: table-cell;
	vertical-align: middle;
	width: 800px;
	position: relative;
}

h3.t-title {
	line-height: 110%;
	margin-bottom: 0;
	padding-left: 60px;
	background-image: url(images/v-marker.png);
	background-repeat: no-repeat;
	background-position: right center;
}

body.custom.home h3.t-title:before {
	z-index: 9999;
}

h3.t-title:before {
	content: "";
	width: 60px;
	height: 62px;
	background-image: url(images/pointer.png);
	background-repeat: no-repeat;
	background-position: left center;
	position: absolute;
	z-index: 2;
	display: block;
	left: -4px;
	top: 0;
}

.t-current h3.t-title:before {
	content: "";
	width: 60px;
	height: 62px;
	background-image: url(images/edge-pointer.png);
	background-repeat: no-repeat;
	background-position: left center;
	position: absolute;
	z-index: 9999;
	display: block;
	left: -4px;
}





img.t-image {
	width: 100%;
	height: auto;
	border-bottom: 3px solid #fb7400;
}

/*Tab Content*/
h2.t-tab-header {
	line-height: 120%;
	font-size: 30px;
	padding-left: 15px;
	border-left: 5px solid #ff7600;
}

/*Form*/
	.f-holder {
	    padding: 30px 35px;
	    background-color: #0d234d;
	    color: #fff;
	    position: relative;
	}

	.g-holder {
	    padding: 30px 35px;
	    background-color: #0d234d;
	    color: #fff;
	    position: relative;
	}

	h3.f-title{
		color: #fff;
	   font-size: 30px;
	   line-height: 110%;
	   margin-bottom: 5px;
	   text-shadow: 1px 1px 5px #041436;
	}

	input.optin-input {
		width: 99%;
		margin-bottom: 15px;
		padding: 10px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
	}

	input.button-me{
		background: #FF9500;
		background: -moz-linear-gradient(top, #ff9500 0%, #ff7900 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF9500), color-stop(100%,#FF7900));
		background: -webkit-linear-gradient(top, #FF9500 0%,#FF7900 100%);
		background: -o-linear-gradient(top, #ff9500 0%,#ff7900 100%);
		background: -ms-linear-gradient(top, #ff9500 0%,#ff7900 100%);
		background: linear-gradient(to bottom, #FF9500 0%,#FF7900 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9500', endColorstr='#ff7900',GradientType=0 );
		color: #FFF;
		font-size: 14px;
		font-family: 'Titillium Web';
		padding: 10px 0;
		width: 100%;
	}

	.f-holder:before {
		content: "";
		background-image: url(images/bakal.png);
		background-repeat: no-repeat;
		width: 100px;
		height: 107px;
		position: absolute;
		z-index: 9999;
		right: -55px;
		top: -20px;
	}

	.g-holder:before {
		content: "";
		background-image: url(images/bakal.png);
		background-repeat: no-repeat;
		width: 100px;
		height: 107px;
		position: absolute;
		z-index: 9999;
		right: -10px;
		top: -20px;
	}


/*Cyclone Slider*/
.cycloneslider-template-default .cycloneslider-pager {
	top: auto;
	right: 45%;
	bottom: 60px;
}


@media only screen and (max-width: 600px){
	section.row.tabs-container {margin-top: 0px;}
}

div.entry-content ul {
	padding-left:0;
}
div.entry-content ul li {
	overflow: visible;
	padding-left: 17px;
	position: relative;
	list-style-type: none;
}
div.entry-content ul li:before {
	content: "→";
	left: 0;
	position: absolute;
}

.page-template-template_fullwidth-php #wrapper-37.grid-fluid-24-20-20 .grid-width-8 {
	display:none;
}
.page-template-template_fullwidth-php #wrapper-37.grid-fluid-24-20-20 .grid-width-16 {
	width:100%;
}
.page-template-template_fullwidth-php #wrapper-37,
.page-template-template_fullwidth-php div.wrapper-mirroring-37 {
	min-height: 350px;
	background-size: cover;
	background-position: center bottom;
}


.form-wrap.link_button3 img {
    height: auto;
    max-width: 100%;
}

@media (min-width:767px){
	.block-type-navigation ul.menu li > a {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.block-type-navigation ul li {
		position: relative;
	}
	.block-type-navigation ul.menu li:hover > ul.sub-menu,
	.block-type-navigation ul.menu li.sfHover > ul.sub-menu {
		left: 0;
	}
	
	
	/* .block-type-navigation ul li {
		position: relative;
	}
	.block-type-navigation ul.menu ul.sub-menu{
		max-width: 280px;
	}
	.block-type-navigation ul.menu ul.sub-menu li a{
		overflow-wrap: break-word;
		white-space: pre-wrap;
		line-height: 1.35;
		padding: 4px 10px;
	} */
}

.pageid-503  .gform_footer,
.pageid-2145 .gform_footer {
	padding-left: 17px;
}
@media (min-width: 768px){
	.pageid-2145 .gform_wrapper ul li.gfield.gf_two_half {
		clear: none;
		float: left;
		width: 50%;
	}
}
